mcf:
  version: '1.0'
metadata:
  identifier: Boundaries_admin_level_0
  dataseturi: 
  hierarchylevel: dataset
  datestamp: '2024-06-13'
identification:
  title: Boundaries - Admin Level 0
  abstract: "Dataset presents the boundaries (administrative level 0) of African countries in 2012. Data are no warranted to be error free nor do these imply official endorsement and acceptance by the Soils4Africa project."
  dates:
    publication: '2012-04-01'
  keywords:
    keywords-0:
      type: theme
      keywords:
      - Administrative Boundaries
    keywords-1:
      type: place
      keywords:
      - Africa
  topiccategory:
  - Government
  extents:
    spatial:
    - bbox:
      - -13.487183 
      - -34.3640273 
      - 40.2304417 
      - 37.05971
    temporal:
    - begin: 2012-01-01
      end: 2012-12-31
  status: ongoing
contact:
  pointOfContact:
    organization: ISRIC - World soil information
    city: Wageningen
    country: Netherlands
    email: 
distribution:
  wms:
    url: https://africasis.isric.org/ows/admin_level_0?service=WMS&version=1.3.0&request=GetCapabilities
    type: OGC:WMS
    name: admin_level_0
    description: Country borders
  wfs:
    url: https://africasis.isric.org/ows/admin_level_0?service=WFS&version=1.3.0&request=GetCapabilities
    type: OGC:WFS
    name: admin_level_0
    description: Country borders
  zip:
    url: https://files.africasis.isric.org/countries/Boundaries_admin_level_0.zip
    type: ZIP
    name: Boundaries - Admin Level 0
    description: Country borders
    function: download